Bug 112692 - patch to update net/radiator port from version 3.16 to 3.17.1
patch to update net/radiator port from version 3.16 to 3.17.1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-15 22:30 UTC by erik
Modified: 2007-09-08 14:40 UTC (History)
0 users

See Also:


Attachments
file.diff (945 bytes, patch)
2007-05-15 22:30 UTC, erik
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description erik 2007-05-15 22:30:03 UTC
The current version of the net/radiator port is set for version 3.16 of the radiator software. The most recent version of radiator available is version 3.17.1. The attached patch updates the port version variable in the Makefile to 3.17.1 and related values in the distinfo file so that the net/radiator port will install radiator version 3.17.1.

Fix: See attached patch.

Patch attached with submission follows:
How-To-Repeat: Attempt to use the current net/radiator port to install version 3.17.1 of the radiator software using the tarball Radiator-3.17.1.tgz downloaded from the open systems website open.com.au.
Comment 1 Edwin Groothuis freebsd_committer 2007-05-15 22:30:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Marcelo Araujo freebsd_committer 2007-05-16 13:12:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 3 Marcelo Araujo freebsd_committer 2007-08-21 04:35:23 UTC
Responsible Changed
From-To: araujo->freebsd-ports-bugs

Back to pool. I don't have time to register on web site.
Comment 4 dfilter freebsd_committer 2007-09-08 14:34:16 UTC
edwin       2007-09-08 13:34:11 UTC

  FreeBSD ports repository

  Modified files:
    net/radiator         Makefile distinfo 
  Log:
  patch to update net/radiator port from version 3.16 to 3.17.1
  
          The current version of the net/radiator port is set for
          version 3.16 of the radiator software. The most recent
          version of radiator available is version 3.17.1. The attached
          patch updates the port version variable in the Makefile to
          3.17.1 and related values in the distinfo file so that the
          net/radiator port will install radiator version 3.17.1.
  
  PR:             ports/112692
  Submitted by:   Erik Klavon<erik@ack.berkeley.edu>
  
  Revision  Changes    Path
  1.9       +1 -1      ports/net/radiator/Makefile
  1.6       +3 -3      ports/net/radiator/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Edwin Groothuis freebsd_committer 2007-09-08 14:34:18 UTC
State Changed
From-To: feedback->closed

Committed, thanks!